View Issue Details

IDProjectCategoryView StatusLast Update
0000001ScribusDocumentationpublic2007-06-06 21:04
ReporterplinnellAssigned Toplinnell 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionwon't fix 
Product Version1.3.2cvs 
Target VersionFixed in Version 
Summary0000001: Prepare file format PDF for 1.2 release
DescriptionFile format documentation needs update from 0.8 to current 1.2
TagsNo tags attached.
Patch

Activities

cbradney

2004-06-08 11:48

administrator   ~0001676

Franz, please provide Peter or myself with the relevant changes in the file format and we will produce the documentation of the format for 1.2. Once you have sent it to us, please assign it back to Peter.

cbradney

2004-08-08 11:25

administrator   ~0002143

I have sent the final HTML to Franz and Peter now after adding some definitions.

ringerc

2006-01-02 15:08

reporter   ~0007894

*bump*

With luck we'll just be able to drop in a new format instead.

plinnell

2007-06-05 22:16

viewer   ~0016451

getting decent PDF from html tables is a nightmare

Issue History

Date Modified Username Field Change
2003-11-19 15:46 plinnell New Issue
2003-11-19 15:49 plinnell Status new => assigned
2003-11-19 15:49 plinnell Assigned To => plinnell
2003-11-19 15:50 plinnell Status assigned => acknowledged
2003-11-19 15:52 plinnell Status acknowledged => assigned
2003-11-19 15:52 plinnell Category => Documentation
2003-11-23 17:27 plinnell Priority normal => low
2004-06-08 11:45 cbradney Product Version => 1.2CVS
2004-06-08 11:45 cbradney Description Updated
2004-06-08 11:45 cbradney Assigned To plinnell => fschmid
2004-06-08 11:48 cbradney Note Added: 0001676
2004-08-05 22:13 cbradney Summary Tracking bug for updating file format PDF => Updating file format PDF for 1.2 release
2004-08-05 22:14 cbradney Summary Updating file format PDF for 1.2 release => Prepare file format PDF for 1.2 release
2004-08-07 21:17 fschmid Assigned To fschmid => plinnell
2004-08-08 11:25 cbradney Note Added: 0002143
2006-01-02 15:08 ringerc Note Added: 0007894
2006-01-02 15:08 ringerc Product Version 1.2CVS => 1.3.2cvs
2007-06-05 22:16 plinnell Status assigned => resolved
2007-06-05 22:16 plinnell Resolution open => won't fix
2007-06-05 22:16 plinnell Note Added: 0016451
2007-06-06 21:04 christoph_s Status resolved => closed